/*--- Avanquest WebEasy Page Style ---*/


.cc75               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #b8a98c;
	}
.cc76               { /* Common */
	border          :   0.00pt none #790039;
	}
.cc77               { /* Common */
	font            : bold 12pt 'Trajan Pro';
	color           : #000000;
	}
.cc78               { /* Common */
	font            : 12pt 'Adobe Hebrew';
	color           : #000000;
	}
.cc79               { /* Common */
	font            : bold 14pt 'Adobe Gothic Std B';
	color           : #000000;
	text-align      : center;
	padding         :   6.75pt;
	}
.cc80               { /* Common */
	font            : bold 14pt 'Adobe Gothic Std B';
	color           : #000000;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc81               { /* Common */
	font            : 16pt '28 Days Later';
	color           : #000000;
	text-align      : center;
	}
div#e29             {
	background-color: #b8a98c;
	position        : absolute;
	left            :  34.50pt;
	top             : 257.25pt;
	width           : 675.00pt;
	height          : 310.50pt;
	}
span#e28            { /* preview001013.jpg */
	background      : transparent url(preview001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             :  90.00pt;
	width           : 193.50pt;
	height          : 143.25pt;
	}
span#e27            { /* preview001009.jpg */
	background      : transparent url(preview001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :  90.00pt;
	width           : 139.50pt;
	height          : 143.25pt;
	}
span#e26            { /* preview001008.jpg */
	background      : transparent url(preview001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.75pt;
	top             :  90.00pt;
	width           :  63.75pt;
	height          : 143.25pt;
	}
span#e25            { /* preview002011.jpg */
	background      : transparent url(preview002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 183.75pt;
	top             :  90.00pt;
	width           : 252.00pt;
	height          : 143.25pt;
	}
img#e24             { /* preview002010.gif */
	position        : absolute;
	left            : 304.50pt;
	top             :  42.00pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
span#e23            { /* preview002009.gif */
	background      : transparent url(preview002009.gif) no-repeat top left;
	position        : absolute;
	left            : 173.25pt;
	top             :  42.00pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
img#e22             { /* preview002008.gif */
	position        : absolute;
	left            :  43.50pt;
	top             :  42.00pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
div#e21             {
	background-color: #b8a98c;
	position        : absolute;
	left            :  34.50pt;
	top             : 261.00pt;
	width           : 675.00pt;
	height          : 309.75pt;
	}
span#e20            { /* preview002007.jpg */
	background      : transparent url(preview002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 261.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e19             { /* Bread Platter - $100 */
	position        : absolute;
	left            : 123.00pt;
	top             : 242.25pt;
	width           : 153.00pt;
	height          :  17.25pt;
	}
div#e18             { /* Cheese board - $ 90 */
	position        : absolute;
	left            : 387.00pt;
	top             : 414.00pt;
	width           : 159.00pt;
	height          :  17.25pt;
	}
div#e17             { /* Lazy Susan - $130 */
	position        : absolute;
	left            : 396.75pt;
	top             : 241.50pt;
	width           : 125.25pt;
	height          :  17.25pt;
	}
div#e16             { /* Each lazy susan has a un... */
	position        : absolute;
	left            : 549.75pt;
	top             : 262.50pt;
	width           : 141.00pt;
	height          : 107.25pt;
	}
div#e15             { /* All the platters have be... */
	position        : absolute;
	left            : 550.50pt;
	top             : 364.50pt;
	width           : 141.00pt;
	height          :  32.25pt;
	}
div#e14             { /* The cheese boards have h... */
	position        : absolute;
	left            : 552.75pt;
	top             : 413.25pt;
	width           : 141.00pt;
	height          : 111.00pt;
	}
div#e13             { /* Home */
	position        : absolute;
	left            :  53.25pt;
	top             :  44.25pt;
	width           :  84.75pt;
	height          :  24.00pt;
	}
div#e12             { /* Show locations */
	position        : absolute;
	left            : 169.50pt;
	top             :  45.00pt;
	width           : 116.25pt;
	height          :  22.50pt;
	}
div#e11             { /* Contact details */
	position        : absolute;
	left            : 306.00pt;
	top             :  51.75pt;
	width           : 115.50pt;
	height          :  15.00pt;
	}
img#e10             { /* preview002006.gif */
	position        : absolute;
	left            : 121.50pt;
	top             : 536.25pt;
	width           : 150.75pt;
	height          :  25.50pt;
	}
div#e9              { /* Wine Holders */
	position        : absolute;
	left            : 129.75pt;
	top             : 540.75pt;
	width           : 141.00pt;
	height          :  19.50pt;
	}
img#e8              { /* preview002005.gif */
	position        : absolute;
	left            : 285.75pt;
	top             : 536.25pt;
	width           : 150.75pt;
	height          :  25.50pt;
	}
div#e7              { /* Candle Holders */
	position        : absolute;
	left            : 292.50pt;
	top             : 540.75pt;
	width           : 141.00pt;
	height          :  19.50pt;
	}
img#e6              { /* preview002004.gif */
	position        : absolute;
	left            : 452.25pt;
	top             : 535.50pt;
	width           : 150.75pt;
	height          :  25.50pt;
	}
div#e5              { /* Coat Racks */
	position        : absolute;
	left            : 458.25pt;
	top             : 538.50pt;
	width           : 141.00pt;
	height          :  19.50pt;
	}
span#e4             { /* preview002003.jpg */
	background      : transparent url(preview002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 435.00pt;
	width           : 150.00pt;
	height          :  78.75pt;
	}
div#e3              { /* Everyone has different t... */
	position        : absolute;
	left            : 196.50pt;
	top             : 274.50pt;
	width           : 154.50pt;
	height          :  62.25pt;
	}
span#e2             { /* preview002001.jpg */
	background      : transparent url(preview002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.00pt;
	top             : 268.50pt;
	width           : 150.00pt;
	height          :  76.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 222.75pt;
	top             : 428.25pt;
	width           :  24.75pt;
	height          :  17.25pt;
	}
body#page           { /* Page Body */
	background-color: #b8a98c;
	}



/*--- EndOfFile ---*/
